Husk at opdatere din mobilbank inden 3. januar 2018

Hvis du ikke allerede har gjort det, skal du huske at opdatere til den nyeste version 5.11.0 af Mobilbank. Fra 3. januar vil det nemlig ikke længere være muligt at logge på den gamle version.

Bruger du sparekassens Mobilbank, skal du huske at opdatere appen til den nyeste version inden 3. januar 2018.

Fra denne dato vil det ikke længere være muligt at logge på Mobilbank, hvis du ikke har opdateret til den nyeste version 5.11.0. Den nye version indeholder ikke synlige ændringer men har til formål at sikre, at alle brugere af appen har en opdateret version af appen. Har du sat din mobil til automatisk at opdatere dine apps, vil du formegentlig ikke bemærke opdateringen.

Forsøger du efter 3. januar at logge ind i en ældre version af Mobilbank-app'en, vil du blive mødt af informationen om, at den version, du forsøger at anvende, ikke længere er tilgængelig, og at en opdatering til version 5.11.0 er nødvendig for at tilgå Mobilbank.

Har du en iPhone, er det vigtigt, at du har opdateret til iOS 9
Version 5.11.0 kræver iOS 9 eller derover. Det betyder desværre også, at du ikke kan bruge Mobilbank, hvis du har en iPhone 4 eller ældre version af iPhone.

Opdater din app allerede i dag:

Læs mere om Mobilbank

Brug for hjælp?
Har du spørgsmål vedrørende Mobilbank, er du velkommen til at kontakte din rådgiver, sende en mail eller ringe til Hotline.

Kontakt Hotline